For the complete documentation index, see llms.txt. This page is also available as Markdown.

Faturayı SMS Üzerinden Gönderir

Faturayı sms üzerinden gönderir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
UUIDstring · uuidOptional
Phonestring · nullableOptional
Responses
200

Faturayı sms üzerinden gönderir

application/json
stringOptional
post/Invoices/Sms/Send
POST /earchive/Invoices/Sms/Send HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 62

{
  "UUID": "123e4567-e89b-12d3-a456-426614174000",
  "Phone": "text"
}
text
var options = new RestClientOptions("https://apitest.nilvera.com")
{
    MaxTimeout = -1
};
var client = new RestClient(options);
var request = new RestRequest("/earchive/Invoices/Sms/Send", Method.Post);
request.AddHeader("Content-Type", "application/json");
request.AddHeader("Authorization", "Bearer <API KEY>");
var body = @"
{
    ""UUID"": ""3fa85f64-5717-4562-b3fc-2c963f66afa6"",
    ""Phone"": ""string""
}";
request.AddStringBody(body, DataFormat.Json);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/earchive/Invoices/Sms/Send',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
  "UUID": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  "Phone": "string"
}',
  CURLOPT_HTTPHEADER => array(
    'Content-Type: application/json',
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated